function LM_Pageview()
{
var d=document;
var osp_Title=d.title;
var t=new Date();
var p="http"+(document.URL.indexOf('https:')==0?'s':'')+"://lm.35.com/counter/stat.dll?s="+lm_site;
p+="&u="+escape(d.URL);
p+="&t="+escape(osp_Title);
p+="&r="+escape(parent==self?window.document.referrer:top.document.referrer);
p+="&z="+escape(t.getTimezoneOffset());
p+="&l="+escape(navigator.appName=="Netscape"?navigator.language:navigator.userLanguage);
if(typeof(screen)=="object"){
p+="&x="+screen.width+"x"+screen.height;
p+="&m="+Math.random();
}
d.write('<A HREF="http://lm.35.com/login.aspx?site=' + lm_site + '&amp;public=1" title="LogMicroscope@35 - 网站分析师" target="_blank"><IMG ID="LM_TAG" BORDER="0" SRC="'+p+'"/></A>');
}
LM_Pageview();
